Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:41:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code shweta                    Bot:  Hi again! Bot:  Please enter your name Customer:  shweta Bot:  Hi Shweta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  48 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:17 PM, 02nd Mar                     shweta                    Hi i got coupon 10AB now but it isnt’t working it when I apply it says it’s expired           09:17 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:22 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:25 PM, 02nd Mar                     shweta                    Yes           09:25 PM, 02nd Mar                     shweta                    Is the coupon code active           09:26 PM, 02nd Mar                   Mohammed                   Please stay on hold while I retrieve the information.           09:26 PM, 02nd Mar                     shweta                    Ok           09:27 PM, 02nd Mar                   Mohammed                   could you share with us from where did you get this coupon           09:30 PM, 02nd Mar                     shweta                    App notifications           09:31 PM, 02nd Mar                   Mohammed                   is it max babyshop splash ....           09:34 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:38 PM, 02nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:41 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179373